## tweeper 0.2

=== Makefile ===
# Packagers may want to override this!
prefix ?= /usr/local

PHP_SCRIPT_DIR ?= $(prefix)/share/php
BIN_DIR := $(prefix)/bin
MAN_DIR := $(prefix)/share/man

TWEEPER_DIR := $(PHP_SCRIPT_DIR)/tweeper

all:

clean:
	rm -f tweeper.1

changelog:
	git log --pretty="format:%ai  %aN  <%aE>%n%n%x09* %s%d%n" > ChangeLog

docs:
	a2x -f manpage tweeper.1.asciidoc

installdocs: docs
	install -d $(DESTDIR)$(MAN_DIR)/man1
	install -m644 tweeper.1 $(DESTDIR)$(MAN_DIR)/man1

install: installdocs
	install -d $(DESTDIR)$(TWEEPER_DIR)
	install -m644 *.xsl $(DESTDIR)$(TWEEPER_DIR)
	install -m644 *.php $(DESTDIR)$(TWEEPER_DIR)
	install -m755 tweeper $(DESTDIR)$(TWEEPER_DIR)
	install -d $(DESTDIR)$(BIN_DIR)
	ln -sf $(TWEEPER_DIR)/tweeper $(DESTDIR)$(BIN_DIR)/tweeper
	@echo -e "\n\nINTALLATION COMPLETE"
	@echo -e "Make sure '$(PHP_SCRIPT_DIR)' is in PHP include_path!\n"
