=== debian/changelog ===
tweeper (0.2-3) unstable; urgency=medium

  * debian/control: update Maintainer email address
  * debian/patches: add a patch to support "audio/ogg" enclosures
  * debian/control: add missing run-time dependencies.
    Thanks to Anton Nesterov (Closes: #738201)
  * debian/control: cosmetics remove trailing spaces

 -- Antonio Ospite <ao2@ao2.it>  Wed, 12 Feb 2014 15:37:51 +0100

tweeper (0.2-2) unstable; urgency=low

  * debian/gbp.conf: explicitly disable pristine-tar.
    Thanks to gregor herrmann <gregoa@debian.org>
  * debian/control: bump Standards-Version to 3.9.5
  * debian/rules: use $(CURDIR) instead of $$(pwd)
  * debian/control: specify the debian package branch in Vcs-Git
  * debian/patches: add a fix to the man page from upstream
  * debian/rules: install the NEWS file as the upstream changelog
  * debian/docs: package also the README and TODO files
  * debian/control: suggest libapache2-mod-php5 or php5-cgi
  * debian/control: reword some list items in the long description
  * debian/patches: add a patch to fix the list items in the man page

 -- Antonio Ospite <ospite@studenti.unina.it>  Wed, 20 Nov 2013 01:19:55 +0100

tweeper (0.2-1) unstable; urgency=low

  * Initial release (Closes: #729858)

 -- Antonio Ospite <ospite@studenti.unina.it>  Mon, 18 Nov 2013 14:52:14 +0100
