=== debian/control ===
Source: tweeper
Section: php
Priority: optional
Maintainer: Antonio Ospite <ao2@ao2.it>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: asciidoc, xmlto
Standards-Version: 3.9.5
Homepage: http://git.ao2.it/tweeper.git
Vcs-Git: git://git.ao2.it/tweeper.git -b debian
Vcs-Browser: http://git.ao2.it/tweeper.git

Package: tweeper
Architecture: all
Depends: ${misc:Depends}, php5-cli, php5-curl, php5-xsl
Suggests: libapache2-mod-php5 | php5-cgi
Description: web scraper to convert a Twitter timeline to an RSS feed
 tweeper is a web scraper which extracts the most recent public tweets of
 a given user from their home page on Twitter.com and formats them in RSS, so
 the information can be conveniently accessed and collected by a feed reader.
 .
 tweeper started as the TWitter fEEd scraPER but support for other web sites
 has been added.
 .
 The sites that tweeper is able to scrape and convert to RSS are:
 .
  * Twitter.com
  * Pump.io based websites, like Identi.ca
  * Dilbert.com
 .
 tweeper can be used as:
 .
  1. a command line tool;
  2. a filter for feed readers;
  3. a web based tool when PHP support is available in the web server.
