=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/tweeper prefix=/usr install

override_dh_installchangelogs:
	dh_installchangelogs NEWS
