## tweeper 0.3

=== debian/changelog ===
tweeper (0.3-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: update contact info and copyright years
  * debian/patches: remove all patches, all have been applied upstream
  * debian/control: mention that Howtoons.com is now supported

 -- Antonio Ospite <ao2@ao2.it>  Thu, 24 Apr 2014 18:03:06 +0200
