=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
   * Twitter.com
   * Pump.io based websites, like Identi.ca
   * Dilbert.com
+  * Howtoons.com
  .
  tweeper can be used as:
  .
