## tweeper 0.4

=== Makefile ===
--- 
+++ 
@@ -11,9 +11,6 @@
 
 clean:
 	rm -f tweeper.1
-
-changelog:
-	git log --pretty="format:%ai  %aN  <%aE>%n%n%x09* %s%d%n" > ChangeLog
 
 docs:
 	a2x -f manpage tweeper.1.asciidoc
@@ -29,5 +26,5 @@
 	install -m755 tweeper $(DESTDIR)$(TWEEPER_DIR)
 	install -d $(DESTDIR)$(BIN_DIR)
 	ln -sf $(TWEEPER_DIR)/tweeper $(DESTDIR)$(BIN_DIR)/tweeper
-	@echo -e "\n\nINTALLATION COMPLETE"
+	@echo -e "\n\nINSTALLATION COMPLETE"
 	@echo -e "Make sure '$(PHP_SCRIPT_DIR)' is in PHP include_path!\n"
