=== debian/changelog ===
tweeper (0.4-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565894).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 04 Apr 2016 09:58:08 -0700

tweeper (0.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control: update the package description
  * debian/control: depend on php-xml-serializer
  * debian/copyright: update copyright years
  * debian/control: bump Standards-Version to 3.9.6

 -- Antonio Ospite <ao2@ao2.it>  Sun, 13 Sep 2015 22:33:28 +0200
