=== debian/control ===
Source: tweeper
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Antonio Ospite <ao2@ao2.it>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: asciidoc, xmlto
Standards-Version: 3.9.6
Homepage: http://git.ao2.it/tweeper.git
Vcs-Git: git://git.ao2.it/tweeper.git -b debian
Vcs-Browser: http://git.ao2.it/tweeper.git

Package: tweeper
Architecture: all
Depends: ${misc:Depends}, php-cli, php-curl, php-xsl, php-xml-serializer
Suggests: libapache2-mod-php | php-cgi
Description: web scraper to convert supported websites (e.g. Twitter.com) to RSS
 tweeper is a web scraper which can be used to conveniently follow the
 public activity of social network users without the need to log in or even be
 subscribed to the social network; tweeper converts the public information to
 RSS so that it can be accessed and collected by a feed reader.
 .
 tweeper started as the TWitter fEEd scraPER but support for other web sites
 has been added.
 .
 The sites that tweeper is able to scrape and convert to RSS are:
 .
  * Twitter.com
  * Pump.io based websites, like Identi.ca
  * Dilbert.com
  * Howtoons.com
  * Instagram.com
  * Facebook.com (public pages)
 .
 tweeper can be used as:
 .
  1. a command line tool;
  2. a filter for feed readers;
  3. a web based tool when used with a PHP-enabled web server.
