## tweeper 0.5

=== debian/changelog ===
tweeper (0.5-1) unstable; urgency=medium

  * New upstream release
  * debian/control: fix the dependencies on php packages (Closes: #821665)
  * debian/control: depend on php-symfony-serializer
  * debian/control: bump Standards-Version to 3.9.8
  * debian/control: use the https transport for all URLs

 -- Antonio Ospite <ao2@ao2.it>  Sat, 14 May 2016 11:25:12 +0200
