=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: tweeper
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antonio Ospite <ao2@ao2.it>
+Maintainer: Antonio Ospite <ao2@ao2.it>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: asciidoc, xmlto
-Standards-Version: 3.9.6
-Homepage: http://git.ao2.it/tweeper.git
-Vcs-Git: git://git.ao2.it/tweeper.git -b debian
-Vcs-Browser: http://git.ao2.it/tweeper.git
+Standards-Version: 3.9.8
+Homepage: https://git.ao2.it/tweeper.git
+Vcs-Git: https://git.ao2.it/tweeper.git -b debian
+Vcs-Browser: https://git.ao2.it/tweeper.git
 
 Package: tweeper
 Architecture: all
-Depends: ${misc:Depends}, php-cli, php-curl, php-xsl, php-xml-serializer
+Depends: ${misc:Depends}, php-cli, php-curl, php-xsl, php-symfony-serializer
 Suggests: libapache2-mod-php | php-cgi
 Description: web scraper to convert supported websites (e.g. Twitter.com) to RSS
  tweeper is a web scraper which can be used to conveniently follow the
