## tweeper 0.6

=== debian/changelog ===
tweeper (0.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control: depend on php-symfony-property-access
  * debian/control: depend on php-xml instead of php-xsl
  * debian/copyright: use https URLs as suggested by duck.
    Thanks to gregor herrmann <gregoa@debian.org>
  * debian/watch: use https in the repository URL.
    Thanks to gregor herrmann <gregoa@debian.org>

 -- Antonio Ospite <ao2@ao2.it>  Mon, 23 May 2016 16:59:47 +0200
