=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 
 Package: tweeper
 Architecture: all
-Depends: ${misc:Depends}, php-cli, php-curl, php-xsl, php-symfony-serializer
+Depends: ${misc:Depends}, php-cli, php-curl, php-xml, php-symfony-serializer,
+ php-symfony-property-access
 Suggests: libapache2-mod-php | php-cgi
 Description: web scraper to convert supported websites (e.g. Twitter.com) to RSS
  tweeper is a web scraper which can be used to conveniently follow the
