## tweeper 1.0.0

=== debian/changelog ===
tweeper (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: simplify the watch file, use the git mode to fetch tags
  * debian/copyright: some cleanup suggested by "cme update dpkg-copyright"
  * debian/{control,rules}: use pkg-php-tools

 -- Antonio Ospite <ao2@ao2.it>  Sun, 11 Dec 2016 10:52:37 +0100
