=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: php
 Priority: optional
 Maintainer: Antonio Ospite <ao2@ao2.it>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
 Build-Depends-Indep: asciidoc, xmlto
 Standards-Version: 3.9.8
 Homepage: https://git.ao2.it/tweeper.git
@@ -11,8 +11,7 @@
 
 Package: tweeper
 Architecture: all
-Depends: ${misc:Depends}, php-cli, php-curl, php-xml, php-symfony-serializer,
- php-symfony-property-access
+Depends: ${misc:Depends},  ${phpcomposer:Debian-require}
 Suggests: libapache2-mod-php | php-cgi
 Description: web scraper to convert supported websites (e.g. Twitter.com) to RSS
  tweeper is a web scraper which can be used to conveniently follow the
