=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
http://git.ao2.it/tweeper.git \
refs/tags/v([\d\.]+) debian uupdate
