## tweeper 1.1.0

=== debian/changelog ===
tweeper (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: bump Standards-Version to 4.0.0
  * debian/control: don't mention Howtoons.com, it's not supported anymore
  * debian/copyright: minor updates suggested by "cme update dpkg-copyright"
  * debian/watch: use https for the git repository URL

 -- Antonio Ospite <ao2@ao2.it>  Tue, 27 Jun 2017 14:43:14 +0200
