=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Antonio Ospite <ao2@ao2.it>
 Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
 Build-Depends-Indep: asciidoc, xmlto
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://git.ao2.it/tweeper.git
 Vcs-Git: https://git.ao2.it/tweeper.git -b debian
 Vcs-Browser: https://git.ao2.it/tweeper.git
@@ -27,7 +27,6 @@
   * Twitter.com
   * Pump.io based websites, like Identi.ca
   * Dilbert.com
-  * Howtoons.com
   * Instagram.com
   * Facebook.com (public pages)
  .
