## tweeper 1.2.0

=== debian/changelog ===
tweeper (1.2.0-1) unstable; urgency=medium

  * debian/{control,gbp.conf}: change the debian branch name to follow DEP-14
  * debian/{compat,control}: increase debhelper compatibility version to 11
  * debian/control: bump Standards-Version to 4.1.3
  * debian/control: fix the short description
  * debian/copyright: update copyright years

 -- Antonio Ospite <ao2@ao2.it>  Sun, 25 Feb 2018 10:44:39 +0100
