=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: php
 Priority: optional
 Maintainer: Antonio Ospite <ao2@ao2.it>
-Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
+Build-Depends: debhelper (>= 11), pkg-php-tools (>= 1.7~)
 Build-Depends-Indep: asciidoc, xmlto
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://git.ao2.it/tweeper.git
-Vcs-Git: https://git.ao2.it/tweeper.git -b debian
+Vcs-Git: https://git.ao2.it/tweeper.git -b debian/master
 Vcs-Browser: https://git.ao2.it/tweeper.git
 
 Package: tweeper
 Architecture: all
 Depends: ${misc:Depends},  ${phpcomposer:Debian-require}
 Suggests: libapache2-mod-php | php-cgi
-Description: web scraper to convert supported websites (e.g. Twitter.com) to RSS
+Description: web scraper to convert supported websites like Twitter.com to RSS
  tweeper is a web scraper which can be used to conveniently follow the
  public activity of social network users without the need to log in or even be
  subscribed to the social network; tweeper converts the public information to
