=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ 
+	dh $@ --with phpcomposer
 
 override_dh_auto_install:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tweeper prefix=/usr install
