## tweeper 1.3.0

=== debian/changelog ===
tweeper (1.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: #900824)
  * debian/control: bump Standards-Version to 4.1.4

 -- Antonio Ospite <ao2@ao2.it>  Wed, 06 Jun 2018 16:31:09 +0200
