## tweeper 1.4.0

=== debian/changelog ===
tweeper (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: bump Standards-Version to 4.2.1

 -- Antonio Ospite <ao2@ao2.it>  Sat, 17 Nov 2018 23:39:28 +0100
