=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Antonio Ospite <ao2@ao2.it>
 Build-Depends: debhelper (>= 11), pkg-php-tools (>= 1.7~)
 Build-Depends-Indep: asciidoc, xmlto
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://git.ao2.it/tweeper.git
 Vcs-Git: https://git.ao2.it/tweeper.git -b debian/master
 Vcs-Browser: https://git.ao2.it/tweeper.git
