## tweeper 1.4.1

=== Makefile ===
--- 
+++ 
@@ -21,10 +21,11 @@
 
 install: installdocs
 	install -d $(DESTDIR)$(TWEEPER_DIR)
-	install -m644 *.xsl $(DESTDIR)$(TWEEPER_DIR)
 	install -m644 *.php $(DESTDIR)$(TWEEPER_DIR)
 	install -m755 tweeper $(DESTDIR)$(TWEEPER_DIR)
+	install -d $(DESTDIR)$(TWEEPER_DIR)/src
+	install -m644 src/* $(DESTDIR)$(TWEEPER_DIR)/src
 	install -d $(DESTDIR)$(BIN_DIR)
-	ln -sf $(TWEEPER_DIR)/tweeper $(DESTDIR)$(BIN_DIR)/tweeper
+	ln -rsf $(DESTDIR)$(TWEEPER_DIR)/tweeper $(DESTDIR)$(BIN_DIR)/tweeper
 	@echo -e "\n\nINSTALLATION COMPLETE"
-	@echo -e "Make sure '$(PHP_SCRIPT_DIR)' is in PHP include_path!\n"
+	@echo -e "Make sure '$(DESTDIR)$(PHP_SCRIPT_DIR)' is in PHP include_path!\n"
