=== debian/changelog ===
tweeper (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * debian/{compat,control}: increase debhelper compatibility version to 12
  * debian/control: bump Standards-Version to 4.4.0
  * debian/control: remove unnecessary versioned dependency on pkg-php-tools
  * debian/copyright: update copyright years

 -- Antonio Ospite <ao2@ao2.it>  Sat, 07 Sep 2019 23:30:25 +0200
