=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: php
 Priority: optional
 Maintainer: Antonio Ospite <ao2@ao2.it>
-Build-Depends: debhelper (>= 11), pkg-php-tools (>= 1.7~)
+Build-Depends: debhelper-compat (= 12), pkg-php-tools
 Build-Depends-Indep: asciidoc, xmlto
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://git.ao2.it/tweeper.git
 Vcs-Git: https://git.ao2.it/tweeper.git -b debian/master
 Vcs-Browser: https://git.ao2.it/tweeper.git
