=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://git.ao2.it/tweeper.git \
refs/tags/v([\d\.]+) debian uupdate
