## tweeper 1.4.2

=== debian/changelog ===
tweeper (1.4.2-1) unstable; urgency=medium

  * New upstream release (Closes: #959842)
  * debian/control: bump Standards-Version to 4.5.0
  * debian/copyright: update copyright years
  * debian/control: increase debhelper compatibility version to 13
  * debian/control: add Rules-Requires-Root field

 -- Antonio Ospite <ao2@ao2.it>  Fri, 12 Jun 2020 23:54:11 +0200
