## tweeper 1.4.3

=== debian/changelog ===
tweeper (1.4.3-2) unstable; urgency=medium

  * QA upload.

  * Orphaned package with approval from Antonio Ospite.
  * Added d/gbp.conf use new branches and to enforce pristine-tar.
  * Switched Vcs-* to salsa.
  * Updated Standards-Version from 4.5.1 to 4.7.2.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 04 Mar 2025 23:17:24 +0100

tweeper (1.4.3-1) unstable; urgency=medium

  * New upstream release (Closes: #975290)
  * debian/control: bump Standards-Version to 4.5.1

 -- Antonio Ospite <ao2@ao2.it>  Sun, 27 Dec 2020 18:45:09 +0100
