=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: tweeper
 Section: php
 Priority: optional
-Maintainer: Antonio Ospite <ao2@ao2.it>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-php-tools
 Build-Depends-Indep: asciidoc, xmlto
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://git.ao2.it/tweeper.git
-Vcs-Git: https://git.ao2.it/tweeper.git -b debian/master
-Vcs-Browser: https://git.ao2.it/tweeper.git
+Vcs-Git: https://salsa.debian.org/debian/tweeper.git
+Vcs-Browser: https://salsa.debian.org/debian/tweeper
 
 Package: tweeper
 Architecture: all
